<!DOCTYPE html>
<html lang="en" class="use-slim-core">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <style>
        .place{
            width: fit-content;
            padding: 10px;
            border: 1px solid black;
        }
    </style>
    <title>Texts</title>
</head>
<body class="container pt-5">
    <div class="text-left">
        <a href="./index.html">Previous</a>
    </div><br>

    <h1>9- Texts</h1>
    <br><br>

    <h3># Titles</h3>
    <br>
    <div class="place md:ml-1 bg-primary t-white">
        <h1>Title 1 <span class="text-italic text-light">(h1)</span></h1>
        <h2>Title 2 <span class="text-italic text-light">(h2)</span></h2>
        <h3>Title 3 <span class="text-italic text-light">(h3)</span></h3>
        <h4>Title 4 <span class="text-italic text-light">(h4)</span></h4>
        <h5>Title 5 <span class="text-italic text-light">(h5)</span></h5>
        <h6>Title 6 <span class="text-italic text-light">(h6)</span></h6>
    </div>
    <br><br>


    <h3># Text Heading Size</h3>
    <br>
    <div class="place md:ml-1 bg-primary t-white">
        <p class="heading-1">Heading 1</p>
        <p class="heading-2">Heading 2</p>
        <p class="heading-3">Heading 3</p>
        <p class="heading-4">Heading 4 <span class="text-italic text-light">(h4)</span></p>
        <p class="heading-5">Heading 5 <span class="text-italic text-light">(h5)</span></p>
        <p class="heading-6">Heading 6 <span class="text-italic text-light">(h6)</span></p>
    </div>
    <br><br>


    <h3># Text Alignment</h3>
    <br>
    <div class="place md:ml-1 bg-success t-white">
        <p class="text-left">Text Left or Default <span class="text-italic text-light">(text-left)</span></p>
        <p class="text-center">Text Center <span class="text-italic text-light">(text-center)</span></p>
        <p class="text-right">Text Right <span class="text-italic text-light">(text-right)</span></p>
        <p class="text-justify">Text Justify <span class="text-italic text-light">(text-justify)</span> <br>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam eius esse laborum magnam obcaecati pariatur quasi quos tempora voluptas. Error?
        </p>
    </div>
    <br><br>


    <h3># Text Font-Weight</h3>
    <br>
    <div class="place md:ml-1 bg-info t-white">
        <p class="text-bolder">Text Bolder <span class="text-italic text-light">(text-bolder)</span></p>
        <p class="text-bold">Text Bold <span class="text-italic text-light">(text-bold)</span></p>
        <p>Text Normal</p>
        <p class="text-light">Text Light <span class="text-italic text-light">(text-light)</span></p>
        <p class="text-lighter">Text Lighter <span class="text-italic text-light">(text-lighter)</span></p>
    </div>
    <br><br>


    <h3># Text Style</h3>
    <br>
    <div class="place md:ml-1 bg-warning">
        <p><span class="text-overline">Text Highlight</span> <span class="text-italic text-light">(text-overline)</span></p>
        <p><span class="text-strike">Text Stroke</span> <span class="text-italic text-light">(text-strike)</span></p>
        <p><span class="text-underline">Text Underlined</span> <span class="text-italic text-light">(text-underline)</span></p>
        <p class="text-italic">Text Italic <span class="text-italic text-light">(text-italic)</span></p>
        <p class="text-truncate">Text Truncate <span class="text-italic text-light">(text-truncate)</span> <br>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
    </div>
    <br><br>


    <h3># Text Case</h3>
    <br>
    <div class="place ml-1 bg-danger t-white">
        <p><span class="text-upper">Text Upper</span> <span class="text-italic text-light">(text-upper)</span></p>
        <p><span class="text-capitalize">Text Capitalize</span> <span class="text-italic text-light">(text-capitalize)</span></p>
        <p><span class="text-lower">Text Lower</span> <span class="text-italic text-light">(text-lower)</span></p>
    </div>
    <br><br>
</body>
</html>
